p:last-child {
    margin-bottom: 0;
}

.ast-search-menu-icon.slide-search a:focus-visible:focus-visible, .astra-search-icon:focus-visible, #close:focus-visible, a:focus-visible, .ast-menu-toggle:focus-visible, .site .skip-link:focus-visible, .wp-block-loginout input:focus-visible, .wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper, .ast-header-navigation-arrow:focus-visible, .ast-orders-table__row .ast-orders-table__cell:focus-visible, a#ast-apply-coupon:focus-visible, #ast-apply-coupon:focus-visible, #close:focus-visible, .button.search-submit:focus-visible, #search_submit:focus, .normal-search:focus-visible, .ast-header-account-wrap:focus-visible, .astra-cart-drawer-close:focus, .ast-single-variation:focus, .ast-button:focus, .ast-builder-button-wrap:has(.ast-custom-button-link:focus), .ast-builder-button-wrap .ast-custom-button-link:focus {
    outline: -webkit-focus-ring-color auto 1px;
}

.js .tmce-active .wp-editor-area{
	color: black;
}

/* INIZIO PROJECT DETAILS*/

/* Contenitore Principale */
.project-details-container {
    background-color: var(--e-global-color-astglobalcolor1); /* Sfondo dorato come richiesto */
    padding: 30px; /* Padding richiesto */
    font-size: 16px;
    line-height: 1.6;
    box-sizing: border-box;
    display: grid;
    grid-template-columns: repeat(2, 1fr); /* 2 colonne */
    gap: 30px; /* Spazio tra i box */
}

/* Box singolo */
.project-details-container .detail-row {
    display: flex;
    flex-direction: column; /* Titolo sopra, descrizione sotto */
    background-color: var( --e-global-color-astglobalcolor8 ); /* Sfondo del box */
    padding: 30px;
    border: none; /* Rimuovo vecchi bordi */
    align-items: flex-start;
    height: 100%; /* Altezza uniforme */
}

/* Etichetta (Titolo) */
.project-details-container .project-label {
    flex: 0 0 auto;
    max-width: 100%;
    width: 100%;
    font-weight: 700;
    color: #2c3e50;
    padding-right: 0;
    padding-bottom: 0px; 
    border-bottom: none; 
    /* text-transform: capitalize; */
    letter-spacing: 1px;
    font-size: 1.2em;
}

/* Separatore */
.project-details-container .project-separator {
    height: 3px; /* Spessore */
    background-color: var(--e-global-color-astglobalcolor1); /* Colore dorato */
    margin-top: 5px; /* Spazio dal titolo */
    margin-bottom: 20px; /* Spazio dalla descrizione */
    width: 40%;
    min-width: 180px;
    max-width: 100%;

}

/* Valore (Descrizione) */
.project-details-container .project-value {
    flex: 1 1 auto;
    max-width: 100%;
    width: 100%;
    color: #333;
    box-sizing: border-box;
}

/* Fix per allineare il testo lungo (Internship) */
.project-details-container .project-value p:first-child {
    margin-top: 0; 
}
.project-details-container .project-value p {
    margin-bottom: 0.5em; 
}

/* Mobile */
@media screen and (max-width: 768px) {
    .project-details-container {
        grid-template-columns: 1fr; /* 1 colonna su mobile */
        gap: 20px;
    }
    
    .project-details-container .detail-row {
        padding: 20px;
    }
}

/* FINE PROJECT DETAILS */



/* INIZIO HEADER */

.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item{
	line-height: var(--ast-body-line-height, 1.65em);
}

.main-header-menu .menu-link{
	padding-top: .5em;
	padding-bottom: .5em;
}

@media (max-width: 991px) {
    .ast-builder-menu-mobile .main-navigation .menu-item.menu-item-has-children > .ast-menu-toggle {
        top: calc( 25px + 0.5em );
        right: calc(25px - 0.907em);
		transform: translateY(-50%);
    }
}

.ast-header-break-point .ast-icon.icon-arrow svg{
	margin-left: 0;
	transition: transform .2s;
}
.ast-header-break-point .menu-item.ast-submenu-expanded .ast-icon.icon-arrow svg{
	transform: scaleY(-1)
}

.ast-mobile-popup-drawer{
	transition: opacity 0.25s ease-in, left 0s 0.25s, right 0s 0.25s, z-index 0s 0.25s, visibility 0s 0.25s;
	z-index: 0;
}

@media (max-width: 921px){
	header .custom-logo-link img{
		max-width: 80px;
		width: 80px;
	}
}

@media (max-width: 544px){
	.ast-header-break-point .site-branding img{
		max-width: 60px;
		width: 60px;
	}
}

/* FINE HEADER */



/* BANNER RECRUITING */

.recruiting-banner{
	background-size: 50% auto;
}

.recruiting-banner__image{
	width: 50%;
	height: 100%;
}

@media (max-width: 767px) {
    .recruiting-banner__image{
		width: 100%;
	}
}

.recruiting-banner__image img{
	height: 100%;
    object-fit: cover;
}

.recruiting-banner__text{
	/*max-width: calc(50% + 16px);*/
	text-wrap: balance;
}

/*
@media (max-width: 767px) {
	.recruiting-banner__text{
		max-width: 100%;
	}
}
*/

/* FINE BANNER RECRUITING */



/* EVENTS GRID */

.events-grid.e-con{
	grid-template-rows: auto;
}

/* FINE EVENTS GRID */